local fn = _gn(0x1423725069EE1D14)
--- NativeDB Introduced: v3258
-- ```
-- **Note**: When using this native, the hash of the vehicle needs to be loaded into the client's memory. This can be done by requesting the model with [`REQUEST_MODEL`](#\_0x963D27A58DF860AC) or by simply having the vehicle spawned.
-- ```cpp
-- enum eVehicleDrivetrainType
-- {
-- INVALID = 0,
-- FWD = 1,
-- RWD = 2,
-- AWD = 3
-- };
-- ```
-- ```
-- NativeDB Introduced: v3258
-- @param vehicleModel The hash of the vehicle model to check.
-- @return Returns the vehicle's drivetrain type.
function Global.GetVehicleDrivetrainType(vehicleModel)
	return _in2(fn, _ch(vehicleModel), _ri)
end
